Subject: [Rmt] Reliable Multicast techniques

From: [email-masked]
Date: Fri, 12 May 2006 05:59:36 -0300 (BRT)

Hi all,

I am a brazilian M.Sc. student and I am doing research on Reliable Multicast.
I would like to study the techniques currently employed to provide
Multicast transmission over the Internet. More specifically, I would like
to know if Server Replication is widely deployed and recognized as a
successful technique.

Any pointers will be strongly appretiated.

Sorry if this mailing list is not the proper place to ask for help.

Renata Milagres
---------------
M.Sc. candidate
Computing Institute - Fluminense Federal University (UFF)
Rio de Janeiro, Brazil

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt